@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 100;
    src: url("./Inter-VariableFont_slnt,wght.ttf");
}

@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 200;
    src: url("./Inter-VariableFont_slnt,wght.ttf");
}

@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 300;
    src: url("./Inter-VariableFont_slnt,wght.ttf");
}

@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 400;
    src: url("./Inter-VariableFont_slnt,wght.ttf");
}

@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 500;
    src: url("./Inter-VariableFont_slnt,wght.ttf");
}

@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 600;
    src: url("./Inter-VariableFont_slnt,wght.ttf");
}

@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 700;
    src: url("./Inter-VariableFont_slnt,wght.ttf");
}

@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 800;
    src: url("./Inter-VariableFont_slnt,wght.ttf");
}